/* begin Page */
/* Created by Artisteer v3.1.0.55575 */

#btd-main, table
{
   font-family: "Source Sans Pro",Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.btd-postcontent,
.btd-postheadericons,
.btd-postfootericons,
.btd-blockcontent-body,
ul.btd-vmenu a 
{
   text-align: left;
}

.btd-postcontent,
.btd-postcontent li,
.btd-postcontent table,
.btd-postcontent a,
.btd-postcontent a:link,
.btd-postcontent a:visited,
.btd-postcontent a.visited,
.btd-postcontent a:hover,
.btd-postcontent a.hovered
{
   font-family: Oxygen,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
}

.btd-postcontent p
{
   margin: 12px 0 12px 5px;
}

.btd-postcontent h1, .btd-postcontent h1 a, .btd-postcontent h1 a:link, .btd-postcontent h1 a:visited, .btd-postcontent h1 a:hover,
.btd-postcontent h2, .btd-postcontent h2 a, .btd-postcontent h2 a:link, .btd-postcontent h2 a:visited, .btd-postcontent h2 a:hover,
.btd-postcontent h3, .btd-postcontent h3 a, .btd-postcontent h3 a:link, .btd-postcontent h3 a:visited, .btd-postcontent h3 a:hover,
.btd-postcontent h4, .btd-postcontent h4 a, .btd-postcontent h4 a:link, .btd-postcontent h4 a:visited, .btd-postcontent h4 a:hover,
.btd-postcontent h5, .btd-postcontent h5 a, .btd-postcontent h5 a:link, .btd-postcontent h5 a:visited, .btd-postcontent h5 a:hover,
.btd-postcontent h6, .btd-postcontent h6 a, .btd-postcontent h6 a:link, .btd-postcontent h6 a:visited, .btd-postcontent h6 a:hover,
.btd-blockheader .t, .btd-blockheader .t a, .btd-blockheader .t a:link, .btd-blockheader .t a:visited, .btd-blockheader .t a:hover,
.btd-vmenublockheader .t, .btd-vmenublockheader .t a, .btd-vmenublockheader .t a:link, .btd-vmenublockheader .t a:visited, .btd-vmenublockheader .t a:hover,
.btd-logo-name, .btd-logo-name a, .btd-logo-name a:link, .btd-logo-name a:visited, .btd-logo-name a:hover,
.btd-logo-text, .btd-logo-text a, .btd-logo-text a:link, .btd-logo-text a:visited, .btd-logo-text a:hover,
.btd-postheader, .btd-postheader a, .btd-postheader a:link, .btd-postheader a:visited, .btd-postheader a:hover
{
   font-family: "Source Sans Pro",Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.btd-postcontent a
{
   text-decoration: underline;
   color: #0096B7;
}

.btd-postcontent a:link
{
   text-decoration: underline;
   color: #0096B7;
}

.btd-postcontent a:visited, .btd-postcontent a.visited
{
   color: #0096B7;
}

.btd-postcontent  a:hover, .btd-postcontent a.hover
{
   color: #0174B2;
}

.btd-postcontent h1
{
   color: #0096B7;
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 40px;
}

.btd-blockcontent h1
{
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 40px;
}

.btd-postcontent h1 a, .btd-postcontent h1 a:link, .btd-postcontent h1 a:hover, .btd-postcontent h1 a:visited, .btd-blockcontent h1 a, .btd-blockcontent h1 a:link, .btd-blockcontent h1 a:hover, .btd-blockcontent h1 a:visited 
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 40px;
}

.btd-postcontent h2
{
   color: #0096B7;
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 36px;
}

.btd-blockcontent h2
{
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 36px;
}

.btd-postcontent h2 a, .btd-postcontent h2 a:link, .btd-postcontent h2 a:hover, .btd-postcontent h2 a:visited, .btd-blockcontent h2 a, .btd-blockcontent h2 a:link, .btd-blockcontent h2 a:hover, .btd-blockcontent h2 a:visited 
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 36px;
}

.btd-postcontent h3
{
   color: #0096B7;
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 32px;
}

.btd-blockcontent h3
{
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 32px;
}

.btd-postcontent h3 a, .btd-postcontent h3 a:link, .btd-postcontent h3 a:hover, .btd-postcontent h3 a:visited, .btd-blockcontent h3 a, .btd-blockcontent h3 a:link, .btd-blockcontent h3 a:hover, .btd-blockcontent h3 a:visited 
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 32px;
}

.btd-postcontent h4
{
   color: #0096B7;
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 28px;
}

.btd-blockcontent h4
{
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 28px;
}

.btd-postcontent h4 a, .btd-postcontent h4 a:link, .btd-postcontent h4 a:hover, .btd-postcontent h4 a:visited, .btd-blockcontent h4 a, .btd-blockcontent h4 a:link, .btd-blockcontent h4 a:hover, .btd-blockcontent h4 a:visited 
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 28px;
}

.btd-postcontent h5
{
   color: #0096B7;
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 24px;
}

.btd-blockcontent h5
{
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 24px;
}

.btd-postcontent h5 a, .btd-postcontent h5 a:link, .btd-postcontent h5 a:hover, .btd-postcontent h5 a:visited, .btd-blockcontent h5 a, .btd-blockcontent h5 a:link, .btd-blockcontent h5 a:hover, .btd-blockcontent h5 a:visited 
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 24px;
}

.btd-postcontent h6
{
   color: #0096B7;
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 20px;
}

.btd-blockcontent h6
{
   margin: 10px 0 0;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 20px;
}

.btd-postcontent h6 a, .btd-postcontent h6 a:link, .btd-postcontent h6 a:hover, .btd-postcontent h6 a:visited, .btd-blockcontent h6 a, .btd-blockcontent h6 a:link, .btd-blockcontent h6 a:hover, .btd-blockcontent h6 a:visited 
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 20px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#btd-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   min-width: 980px;
   color: #000000;
   background-color: #FFFFFF;
   background-image: url('../images/Bottom_texture.jpg');
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: top left;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.btd-box, .btd-box-body {
   margin:0 auto;
   position:relative;
}
.btd-box:before, .btd-box:after, .btd-box-body:before, .btd-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.btd-box:before,.btd-box-body:before{
   left:0;
}
.btd-box:after,.btd-box-body:after{
   right:0;
}
.btd-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.btd-box:after {
   background-position: bottom right;
   z-index:-3;
}
.btd-box-body:before, .btd-box-body:after {
   background-repeat:repeat-y;
}
.btd-box-body:before {
   background-position: top left;
   z-index:-3;
}
.btd-box-body:after {
   background-position: top right;
   z-index:-3;
}

.btd-box .btd-box:before, .btd-box .btd-box:after, .btd-box-body .btd-box-body:before, .btd-box-body .btd-box-body:after {
   z-index:-2;
}
.btd-box .btd-box .btd-box:before, .btd-box .btd-box .btd-box:after, .btd-box-body .btd-box-body .btd-box-body:before, .btd-box-body .btd-box-body .btd-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.btd-bar {
   position:relative;
}
.btd-bar:before, .btd-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.btd-bar:before {
   left:0;
   background-position: top left;
}
.btd-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .btd-postcontent li h1, .btd-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .btd-postcontent li h2, .btd-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .btd-postcontent li h3, .btd-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .btd-postcontent li h4, .btd-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .btd-postcontent li h5, .btd-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .btd-postcontent li h6, .btd-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .btd-postcontent li p, .btd-blockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Header */
div.btd-header
{
   margin: 0 auto;
   position: relative;
   width:980px;
   height: 252px;
   margin-top: 20px;
   margin-bottom: 0;
}
.btd-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.btd-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
}
.btd-header-inner 
{
   position: relative;
   margin: 0 1px;
}

.btd-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 252px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.btd-header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   left:1px;
   right:1px;
   height: 252px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Logo */
div.btd-logo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.btd-hmenu a, ul.btd-hmenu a:link, ul.btd-hmenu a:visited, ul.btd-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.btd-hmenu, ul.btd-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.btd-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.btd-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.btd-hmenu li li{
   float: none;
   width: auto;
}
ul.btd-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.btd-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.btd-hmenu:after, ul.btd-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.btd-hmenu, ul.btd-hmenu ul {
   min-height: 0;
}

ul.btd-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.btd-hmenu ul.btd-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.btd-hmenu ul.btd-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.btd-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.btd-hmenu ul ul.btd-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.btd-hmenu ul ul.btd-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.btd-hmenu li li:hover>ul.btd-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.btd-hmenu li li:hover>ul.btd-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.btd-hmenu{
   position:relative;
   padding: 0 0 0 0;
   float: left;
   left: 50%;
}
div.btd-nav-center{
   position: relative;
   float: right;
   right: 50%;
}

.firefox2 ul ul.btd-hmenu{
   float: none;
}
/* end menu structure */

/* menu bar */

.btd-nav
{
   margin:0 auto;
   min-height: 39px;
   z-index: 100;
   margin: 0 1px -39px;
   width:auto;
   top: 212px;
}

.btd-nav:before, .btd-nav:after{
   background-image: url('../images/nav.png');
}
.btd-nav:before{
   right: 0;
}
.btd-nav:after{
   width: 0;
}
/* end menu bar */
.btd-nav-outer{
   position:absolute;
   width:100%;
}
.btd-nav-wrapper 
{
   position: relative;
   margin:0 auto;
   width:auto;
}

.btd-nav-inner{
   margin: 0 1px;
}

.btd-hmenu-extra1
{
   position : absolute;
   left: 0;
   top: 0;
   width: auto;
   height: 39px;
   background-position: center;
}

.btd-hmenu-extra2
{
   position: absolute;
   right: 0;
   top: 0;
   width: auto;
   height: 39px;
   background-position: center;
}

/* images in menu items */
ul.btd-hmenu img.btd-menu-image, ul.btd-hmenu img.btd-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.btd-hmenu img.btd-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.btd-hmenu>li>a
{
   position: relative;
   display: block;
   height: 39px;
   cursor: pointer;
   text-decoration: none;
   color: #0096B7;
   padding: 0 15px;
   line-height: 39px;
   text-align: center;
}

ul.btd-hmenu>li>a:before, ul.btd-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.btd-hmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.btd-hmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.btd-hmenu a, .btd-hmenu a:link, .btd-hmenu a:visited, .btd-hmenu a:hover
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-size: 26px;
   text-align: left;
   text-decoration: none;
}

ul.btd-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.btd-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.btd-hmenu>li>a.active {
   color: #FFFFFF;
}

ul.btd-hmenu>li>a:hover:before, ul.btd-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.btd-hmenu>li>a:hover:after, ul.btd-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.btd-hmenu>li>a:hover, ul.btd-hmenu>li:hover>a{
   color: #FFFFFF;
}

.btd-hmenu a:hover.separator-without-submenu 
{
   cursor: default;
}

.btd-hmenu a:hover.separator-without-submenu .t
{
   color: #0096B7;
}

.btd-hmenu li:hover a.separator-without-submenu .t
{
   color: #0096B7;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */

ul.btd-hmenu>li {
   margin-left:0;
}
ul.btd-hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.btd-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 31px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #0096B7;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 31px;
   color: #0096B7;
   font-size: 20px;
   margin:0;
   padding: 0 8px;
}

.btd-hmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.btd-hmenu ul a:link, .btd-hmenu ul a:visited, .btd-hmenu ul a:hover, .btd-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 31px;
   color: #0096B7;
   font-size: 20px;
   margin:0;
   padding: 0 8px;
}

.btd-hmenu ul li a:hover
{
   color: #FFFFFF;
   background-position: left bottom;
   border-color: #0096B7;
   border-top-width: 1px !important;
}

.btd-hmenu ul li a.btd-hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.btd-hmenu ul li:hover>a
{
   color: #FFFFFF;
   background-position: left bottom;
   border-color: #0096B7;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.btd-sheet
{
   max-width:980px;
   margin-top: 0;
   margin-bottom: 0;
   cursor:auto;
   width: 980px;
}
.btd-sheet-body 
{
   padding:1px;
   padding-top:1px;
   padding-bottom:0;
}
.btd-sheet:before, .btd-sheet:after 
{
   content: url('../images/sheet_t.png');
   font-size: 0;
   background-image: url('../images/sheet_b.png');
}
.btd-sheet:after{
   clip:rect(auto, auto, auto, 979px);
}
.btd-sheet:before,.btd-sheet-body:before{
   right:1px;
}
.btd-sheet-body:after{
   width: 1px;
   top:1px;
   bottom:1px;
   background-image:url('../images/sheet.png');
}
.btd-sheet-body:before{
   top:1px;
   bottom:1px;
   background-image:url('../images/sheet.png');
}

/* end Box, Sheet */

/* begin Layout */
.btd-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.btd-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.btd-content-layout-row {
   display: table-row;
}

.btd-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block */
.btd-block
{
   max-width:978px;
   margin: 0;
}
.btd-block-body 
{
   padding:0;
}

div.btd-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.btd-blockheader {
   margin-bottom: 0;
   min-height: 31px;
   line-height:31px;
}

.btd-blockheader .t
{
   min-height: 31px;
   line-height:31px;
   color: #FFFFFF;
   font-family: Montserrat,Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 19px;
   text-align: left;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.btd-blockheader .t a,
.btd-blockheader .t a:link,
.btd-blockheader .t a:visited, 
.btd-blockheader .t a:hover
{
   color: #FFFFFF;
   font-family: Montserrat,Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 19px;
   text-align: left;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.btd-blockcontent
{
   max-width:978px;
}
.btd-blockcontent-body 
{
   padding:0;
   color: #FFFFFF;
   font-family: Montserrat,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   letter-spacing: 1px;
}
.btd-blockcontent-body table,
.btd-blockcontent-body li, 
.btd-blockcontent-body a,
.btd-blockcontent-body a:link,
.btd-blockcontent-body a:visited,
.btd-blockcontent-body a:hover
{
   color: #FFFFFF;
   font-family: Montserrat,Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   letter-spacing: 1px;
}

.btd-blockcontent-body p
{
   margin: 12px 0 12px 5px;
}

.btd-blockcontent-body a, .btd-blockcontent-body a:link
{
   color: #FFFFFF;
   text-decoration: none;
}

.btd-blockcontent-body a:visited, .btd-blockcontent-body a.visited
{
   color: #FFFFFF;
   text-decoration: none;
}

.btd-blockcontent-body a:hover, .btd-blockcontent-body a.hover
{
   color: #EB1C24;
}

.btd-blockcontent-body ul li
{
   font-family: "Source Sans Pro",Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 125%;
   color: #016DA7;
   margin: 5px 0 0 10px;
   padding: 0 0 0 12px;
   background-image: url('../images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.btd-button-wrapper>a.btd-button,
span.btd-button-wrapper>a.btd-button:link,
span.btd-button-wrapper>input.btd-button,
span.btd-button-wrapper>button.btd-button
{
   text-decoration: none;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   text-transform: uppercase;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 25px;
   height: 25px;
   margin: 0 !important;
   padding: 0 5px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.btd-button img, span.btd-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.btd-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 25px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:978px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.btd-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   text-transform: uppercase;
}

div.btd-block select 
{
   width:96%;
}

span.btd-button-wrapper.hover>.btd-button, span.btd-button-wrapper.hover>a.btd-button:link
{
   color: #000000 !important;
   text-decoration: none !important;
}

span.btd-button-wrapper.active>.btd-button, span.btd-button-wrapper.active>a.btd-button:link
{
   color: #FFFFFF !important;
}

span.btd-button-wrapper>span.btd-button-l, span.btd-button-wrapper>span.btd-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.btd-button-wrapper>span.btd-button-l
{
   left: 0;
   right: 3px;
   background-position: top left;
}

span.btd-button-wrapper>span.btd-button-r
{
   width: 3px;
   right: 0;
   background-position: top right;
}

span.btd-button-wrapper.hover>span.btd-button-l
{
   background-position: center left;
}

span.btd-button-wrapper.hover>span.btd-button-r
{
   background-position: center right;
}

span.btd-button-wrapper.active>span.btd-button-l
{
   background-position: bottom left;
}

span.btd-button-wrapper.active>span.btd-button-r
{
   background-position: bottom right;
}

span.btd-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.btd-post
{
   max-width:978px;
   margin: 0;
}
.btd-post-body 
{
   padding:15px;
}

a img
{
   border: 0;
}

.btd-article img, img.btd-article, .btd-block img, .btd-footer img
{
   border-color: #71CDFE;
   border-style: solid;
   border-width: 0;
   margin: 0 0 0 0;
}

.btd-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.btd-article table, table.btd-article
{
   border-collapse: collapse;
   margin: 1px;
}

.btd-post .btd-content-layout-br
{
   height: 0;
}

.btd-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.btd-article
{
   border-collapse: separate;
}/* end Box, Post */

/* begin PostHeaderIcon */
.btd-postheader
{
   color: #0096B7;
   margin: 5px 0;
   line-height: 1em;
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 40px;
}

.btd-postheader a, 
.btd-postheader a:link, 
.btd-postheader a:visited,
.btd-postheader a.visited,
.btd-postheader a:hover,
.btd-postheader a.hovered
{
   font-family: "Yanone Kaffeesatz",Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 40px;
}

.btd-postheader a, .btd-postheader a:link
{
   text-align: left;
   text-decoration: underline;
   color: #0096B7;
}

.btd-postheader a:visited, .btd-postheader a.visited
{
   color: #0096B7;
}

.btd-postheader a:hover,  .btd-postheader a.hovered
{
   color: #0096B7;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.btd-postcontent ol, .btd-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.btd-postcontent li
{
   color: #000000;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 9px;
}

.btd-postcontent li ol, .btd-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.btd-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.btd-postcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 9px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .btd-postcontent blockquote a, .btd-blockcontent blockquote a, .btd-footer blockquote a,
blockquote a:link, .btd-postcontent blockquote a:link, .btd-blockcontent blockquote a:link, .btd-footer blockquote a:link,
blockquote a:visited, .btd-postcontent blockquote a:visited, .btd-blockcontent blockquote a:visited, .btd-footer blockquote a:visited,
blockquote a:hover, .btd-postcontent blockquote a:hover, .btd-blockcontent blockquote a:hover, .btd-footer blockquote a:hover
{
   color: #000000;
   font-family: "Source Sans Pro",Arial, Helvetica, Sans-Serif;
   font-style: italic;
}

/* Override native 'p' margins*/
blockquote p,
.btd-postcontent blockquote p,
.btd-blockcontent blockquote p,
.btd-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #F5F5F5;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.btd-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.btd-footer-body
{
   position:relative;
   padding: 5px;
   color: #FCFCFC;
   font-family: Oxygen,Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.btd-footer-body ul li
{
   color: #000000;
   padding: 0 0 0 9px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.btd-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:top center;
   background-repeat: no-repeat;
}

.btd-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.btd-footer-body a,
.btd-footer-body a:link,
.btd-footer-body a:visited,
.btd-footer-body a:hover,
.btd-footer-body td, 
.btd-footer-body th,
.btd-footer-body caption
{
   color: #FCFCFC;
   font-family: Oxygen,Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.btd-footer-text
{
   padding-left: 10px;
   padding-right: 10px;
   position: relative;
   float: left;
   left: 50%;
   text-align: center;
}

.btd-footer-body a,
.btd-footer-body a:link
{
   color: #0096B7;
   text-decoration: underline;
}

.btd-footer-body a:visited
{
   color: #0096B7;
   font-family: Oxygen,Arial, Helvetica, Sans-Serif;
}

.btd-footer-body a:hover
{
   color: #015684;
   font-family: Oxygen,Arial, Helvetica, Sans-Serif;
}

.btd-footer-center
{
   position: relative;
   float: right;
   right: 50%;
}

div.btd-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}
/* end Footer */

/* begin PageFooter */
.btd-page-footer, 
.btd-page-footer a,
.btd-page-footer a:link,
.btd-page-footer a:visited,
.btd-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #655801;
}

.btd-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #333333;
}
/* end PageFooter */

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-list .category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-list .category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

.category-list fieldset.filters
{
   border: none;
}
 
.category-list fieldset.filters .display-limit
{
   text-align: right;
   margin-right: .5em;
}
 
.category-list table.category
{
   width: 100%;
}
 
.category-list table.category thead th a img
{
   border: none;
   padding-left: .3em;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
ul.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

ul.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination ul li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-start span,
.pagination ul li.pagination-end,
.pagination ul li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../../media/system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../../media/system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../../media/system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* com_users forms: registration, profile, edit profile, remind, reset */
.registration fieldset,
.profile-edit fieldset,
.profile fieldset,
#user-registration fieldset
{
   margin: .5em 0;
   padding: 1em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt,
#user-registration fieldset dt
{
   float: left;
   width: 16em;
   padding: .2em 0;
}

.registration fieldset dd,
.profile-edit fieldset dd,
.profile fieldset dd,
#user-registration fieldset dd
{
   padding: .2em 0;
   margin-left: 16em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
#user-registration fieldset dt,
.registration fieldset dd,
.profile-edit fieldset dd,
#user-registration fieldset dd
{
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.registration fieldset legend,
.profile-edit fieldset legend,
.profile fieldset legend
{
   font-weight: bold;
}

/* mod_stats */
.stats-module dt
{
   float: left;
   width: 10em;
   padding: .2em 0;
   font-weight: bold;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.stats-module dd
{
   padding: .2em 0;
   margin-left: 10em;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}


